AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

Macros | Functions
delay.h File Reference

Go to the source code of this file.

## Macros

#define | __HAS_DELAY_CYCLES 1
#define | F_CPU 1000000UL

## Functions

void | _delay_ms (double __ms)
void | _delay_us (double __us)

Automatically generated by Doxygen 1.8.3.1 on Sun Sep 29 2013.